<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14E46" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="qLf-va-EAG" customClass="WallpadSubDevicePopupView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.29999999999999999" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4c3-gb-BwR" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" placeholderIntrinsicWidth="300" placeholderIntrinsicHeight="282" translatesAutoresizingMaskIntoConstraints="NO" id="sqq-aQ-dqD" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BBA-T0-3ew" userLabel="View - BgColor">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5X6-Mj-lUl" userLabel="View - BgColor">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <color key="backgroundColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.43921568630000002" green="0.43921568630000002" blue="0.43921568630000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="5X6-Mj-lUl" secondAttribute="bottom" constant="51" id="EuK-Ng-m4N">
                                    <variation key="heightClass=regular-widthClass=compact" constant="51"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="5X6-Mj-lUl" secondAttribute="trailing" constant="2" id="hzf-uP-xFn">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                                <constraint firstItem="5X6-Mj-lUl" firstAttribute="top" secondItem="BBA-T0-3ew" secondAttribute="top" constant="188" id="tsP-mO-kCR">
                                    <variation key="heightClass=regular-widthClass=compact" constant="196"/>
                                </constraint>
                                <constraint firstItem="5X6-Mj-lUl" firstAttribute="leading" secondItem="BBA-T0-3ew" secondAttribute="leading" id="xVa-ow-71H">
                                    <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="5X6-Mj-lUl"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="EuK-Ng-m4N"/>
                                    <exclude reference="hzf-uP-xFn"/>
                                    <exclude reference="tsP-mO-kCR"/>
                                    <exclude reference="xVa-ow-71H"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="5X6-Mj-lUl"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="EuK-Ng-m4N"/>
                                    <include reference="hzf-uP-xFn"/>
                                    <include reference="tsP-mO-kCR"/>
                                    <include reference="xVa-ow-71H"/>
                                </mask>
                            </variation>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Np-sH-ysD" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7nf-Ia-7Kq" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IE2-24-gHl" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="63" id="Fcb-73-xKX">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                                </constraint>
                                                <constraint firstAttribute="height" constant="64" id="gmY-Rb-Qao"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                            <color key="textColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="Fcb-73-xKX"/>
                                                    <exclude reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="Fcb-73-xKX"/>
                                                    <exclude reference="gmY-Rb-Qao"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="1fj-XN-uH0">
                                            <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                        </constraint>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="leading" secondItem="7nf-Ia-7Kq" secondAttribute="leading" id="98Q-bq-Oq7"/>
                                        <constraint firstItem="IE2-24-gHl" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="top" id="Ldj-nV-yrM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="IE2-24-gHl" secondAttribute="trailing" id="mUY-4l-GjT">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="IE2-24-gHl" secondAttribute="bottom" id="yzV-EQ-HeM">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <exclude reference="98Q-bq-Oq7"/>
                                            <exclude reference="Ldj-nV-yrM"/>
                                            <exclude reference="mUY-4l-GjT"/>
                                            <exclude reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="IE2-24-gHl"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="1fj-XN-uH0"/>
                                            <include reference="98Q-bq-Oq7"/>
                                            <include reference="Ldj-nV-yrM"/>
                                            <include reference="mUY-4l-GjT"/>
                                            <include reference="yzV-EQ-HeM"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mw5-GF-3oQ" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="장치를 검색 중입니다" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CTh-Ox-m1p" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="YMn-IJ-uC7"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="YMn-IJ-uC7"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="YMn-IJ-uC7"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IyD-b8-aNB" userLabel="View - LDProgressView" customClass="LDProgressView">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="15" id="vWS-ez-zUR"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="vWS-ez-zUR"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="vWS-ez-zUR"/>
                                                </mask>
                                            </variation>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="CTh-Ox-m1p" secondAttribute="bottom" constant="40" id="HqX-V3-M3x"/>
                                        <constraint firstAttribute="trailing" secondItem="IyD-b8-aNB" secondAttribute="trailing" constant="59" id="bmb-27-SCb"/>
                                        <constraint firstItem="CTh-Ox-m1p" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="24" id="cWl-D3-dGt"/>
                                        <constraint firstAttribute="trailing" secondItem="CTh-Ox-m1p" secondAttribute="trailing" constant="24" id="dTa-VU-MPk"/>
                                        <constraint firstItem="IyD-b8-aNB" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="top" constant="40" id="iJm-QQ-hYg"/>
                                        <constraint firstItem="IyD-b8-aNB" firstAttribute="leading" secondItem="Mw5-GF-3oQ" secondAttribute="leading" constant="59" id="jTS-c2-Pm3"/>
                                        <constraint firstItem="CTh-Ox-m1p" firstAttribute="top" secondItem="IyD-b8-aNB" secondAttribute="bottom" constant="18" id="pPg-cA-XSc"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="CTh-Ox-m1p"/>
                                            <exclude reference="IyD-b8-aNB"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="bmb-27-SCb"/>
                                            <exclude reference="iJm-QQ-hYg"/>
                                            <exclude reference="jTS-c2-Pm3"/>
                                            <exclude reference="HqX-V3-M3x"/>
                                            <exclude reference="cWl-D3-dGt"/>
                                            <exclude reference="dTa-VU-MPk"/>
                                            <exclude reference="pPg-cA-XSc"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="CTh-Ox-m1p"/>
                                            <include reference="IyD-b8-aNB"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="bmb-27-SCb"/>
                                            <include reference="iJm-QQ-hYg"/>
                                            <include reference="jTS-c2-Pm3"/>
                                            <include reference="HqX-V3-M3x"/>
                                            <include reference="cWl-D3-dGt"/>
                                            <include reference="dTa-VU-MPk"/>
                                            <include reference="pPg-cA-XSc"/>
                                        </mask>
                                    </variation>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" placeholderIntrinsicWidth="298" placeholderIntrinsicHeight="50" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EtP-9O-R3A" customClass="CustomButton">
                                    <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="L9v-r3-6MJ"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                    <state key="normal" title="취소" image="tp_01_img_btn_icon_cencel">
                                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="L9v-r3-6MJ"/>
                                        </mask>
                                    </variation>
                                    <connections>
                                        <action selector="btnConfirmTouched:" destination="qLf-va-EAG" eventType="touchUpInside" id="SHo-kf-U8b"/>
                                    </connections>
                                </button>
                            </subviews>
                            <constraints>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="Ixm-ag-cqr">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="EtP-9O-R3A" secondAttribute="trailing" id="PVc-xe-kjg">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="7nf-Ia-7Kq" secondAttribute="trailing" id="QFZ-sI-FTg"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="RFN-Kf-txX"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="top" secondItem="3Np-sH-ysD" secondAttribute="top" id="SU0-8W-BVB">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="centerY" secondItem="3Np-sH-ysD" secondAttribute="centerY" id="UWf-rC-hV7">
                                    <variation key="heightClass=regular-widthClass=compact" constant="7.5"/>
                                </constraint>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="trailing" secondItem="Mw5-GF-3oQ" secondAttribute="trailing" id="fbA-Cy-O1e"/>
                                <constraint firstItem="Mw5-GF-3oQ" firstAttribute="top" secondItem="7nf-Ia-7Kq" secondAttribute="bottom" constant="1" id="hfD-i1-Fhe"/>
                                <constraint firstItem="7nf-Ia-7Kq" firstAttribute="leading" secondItem="3Np-sH-ysD" secondAttribute="leading" id="j4G-mB-NeU"/>
                                <constraint firstItem="EtP-9O-R3A" firstAttribute="top" secondItem="Mw5-GF-3oQ" secondAttribute="bottom" constant="1" id="kx6-jp-HMs"/>
                                <constraint firstAttribute="bottom" secondItem="EtP-9O-R3A" secondAttribute="bottom" id="qno-Zg-Z7W">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="7nf-Ia-7Kq"/>
                                    <exclude reference="Mw5-GF-3oQ"/>
                                    <exclude reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="QFZ-sI-FTg"/>
                                    <exclude reference="SU0-8W-BVB"/>
                                    <exclude reference="fbA-Cy-O1e"/>
                                    <exclude reference="j4G-mB-NeU"/>
                                    <exclude reference="RFN-Kf-txX"/>
                                    <exclude reference="UWf-rC-hV7"/>
                                    <exclude reference="hfD-i1-Fhe"/>
                                    <exclude reference="Ixm-ag-cqr"/>
                                    <exclude reference="PVc-xe-kjg"/>
                                    <exclude reference="kx6-jp-HMs"/>
                                    <exclude reference="qno-Zg-Z7W"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="7nf-Ia-7Kq"/>
                                    <include reference="Mw5-GF-3oQ"/>
                                    <include reference="EtP-9O-R3A"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="QFZ-sI-FTg"/>
                                    <include reference="SU0-8W-BVB"/>
                                    <include reference="fbA-Cy-O1e"/>
                                    <include reference="j4G-mB-NeU"/>
                                    <include reference="RFN-Kf-txX"/>
                                    <include reference="UWf-rC-hV7"/>
                                    <include reference="hfD-i1-Fhe"/>
                                    <include reference="Ixm-ag-cqr"/>
                                    <include reference="PVc-xe-kjg"/>
                                    <include reference="kx6-jp-HMs"/>
                                    <include reference="qno-Zg-Z7W"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="3Np-sH-ysD" secondAttribute="bottom" constant="1" id="4tu-Yz-TS5">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" constant="1" id="CFR-Ui-y7e"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="top" secondItem="sqq-aQ-dqD" secondAttribute="top" id="FTn-6G-KRE"/>
                        <constraint firstAttribute="trailing" secondItem="3Np-sH-ysD" secondAttribute="trailing" constant="66" id="SmO-lm-bHQ">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="BBA-T0-3ew" secondAttribute="trailing" id="UX9-gv-QnA"/>
                        <constraint firstItem="BBA-T0-3ew" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" id="ZUP-VE-DxS"/>
                        <constraint firstItem="3Np-sH-ysD" firstAttribute="leading" secondItem="sqq-aQ-dqD" secondAttribute="leading" constant="66" id="feN-Ai-BHU">
                            <variation key="heightClass=regular-widthClass=compact" constant="1"/>
                        </constraint>
                        <constraint firstAttribute="bottom" secondItem="BBA-T0-3ew" secondAttribute="bottom" id="s5b-nq-cj8"/>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="BBA-T0-3ew"/>
                            <exclude reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="4tu-Yz-TS5"/>
                            <exclude reference="CFR-Ui-y7e"/>
                            <exclude reference="SmO-lm-bHQ"/>
                            <exclude reference="feN-Ai-BHU"/>
                            <exclude reference="FTn-6G-KRE"/>
                            <exclude reference="UX9-gv-QnA"/>
                            <exclude reference="ZUP-VE-DxS"/>
                            <exclude reference="s5b-nq-cj8"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="BBA-T0-3ew"/>
                            <include reference="3Np-sH-ysD"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="4tu-Yz-TS5"/>
                            <include reference="CFR-Ui-y7e"/>
                            <include reference="SmO-lm-bHQ"/>
                            <include reference="feN-Ai-BHU"/>
                            <include reference="FTn-6G-KRE"/>
                            <include reference="UX9-gv-QnA"/>
                            <include reference="ZUP-VE-DxS"/>
                            <include reference="s5b-nq-cj8"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="4c3-gb-BwR" secondAttribute="centerX" id="0tG-Bd-2ic"/>
                <constraint firstAttribute="trailing" secondItem="4c3-gb-BwR" secondAttribute="trailing" id="F9j-6m-8Sq"/>
                <constraint firstAttribute="centerY" secondItem="4c3-gb-BwR" secondAttribute="centerY" id="JX5-Sx-hSJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="trailing" secondItem="sqq-aQ-dqD" secondAttribute="trailing" constant="26" id="SNd-cf-17Y">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="top" secondItem="qLf-va-EAG" secondAttribute="top" id="TOG-yL-xSq"/>
                <constraint firstItem="sqq-aQ-dqD" firstAttribute="leading" secondItem="4c3-gb-BwR" secondAttribute="leading" constant="25" id="jNe-AH-9q0">
                    <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="sqq-aQ-dqD" secondAttribute="centerY" constant="12" id="rPN-2q-9iB">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="4c3-gb-BwR" secondAttribute="bottom" id="uc7-M6-ZYJ"/>
                <constraint firstItem="4c3-gb-BwR" firstAttribute="leading" secondItem="qLf-va-EAG" secondAttribute="leading" id="wPB-Gl-TgQ"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="4c3-gb-BwR"/>
                    <exclude reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="0tG-Bd-2ic"/>
                    <exclude reference="F9j-6m-8Sq"/>
                    <exclude reference="JX5-Sx-hSJ"/>
                    <exclude reference="SNd-cf-17Y"/>
                    <exclude reference="TOG-yL-xSq"/>
                    <exclude reference="uc7-M6-ZYJ"/>
                    <exclude reference="wPB-Gl-TgQ"/>
                    <exclude reference="jNe-AH-9q0"/>
                    <exclude reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="4c3-gb-BwR"/>
                    <include reference="sqq-aQ-dqD"/>
                </mask>
                <mask key="constraints">
                    <include reference="0tG-Bd-2ic"/>
                    <include reference="F9j-6m-8Sq"/>
                    <include reference="JX5-Sx-hSJ"/>
                    <include reference="SNd-cf-17Y"/>
                    <include reference="TOG-yL-xSq"/>
                    <include reference="uc7-M6-ZYJ"/>
                    <include reference="wPB-Gl-TgQ"/>
                    <include reference="jNe-AH-9q0"/>
                    <include reference="rPN-2q-9iB"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnConfirm" destination="EtP-9O-R3A" id="RLi-Yg-Snf"/>
                <outlet property="containerView" destination="3Np-sH-ysD" id="uJs-dG-r2k"/>
                <outlet property="lblDesc" destination="CTh-Ox-m1p" id="eYi-Fg-11l"/>
                <outlet property="lblTitle" destination="IE2-24-gHl" id="DFB-ut-ky2"/>
                <outlet property="maskingView" destination="4c3-gb-BwR" id="FeS-9L-Asv"/>
                <outlet property="popUpView" destination="sqq-aQ-dqD" id="BCO-MT-Cf2"/>
                <outlet property="progressView" destination="IyD-b8-aNB" id="1yp-Pm-az8"/>
            </connections>
            <point key="canvasLocation" x="-112" y="346"/>
        </view>
    </objects>
    <resources>
        <image name="tp_01_img_btn_icon_cencel" width="30" height="50"/>
    </resources>
</document>
